<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="1"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="91,322" size="897,1155">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n31_mgok" name="n31" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="144,554" size="792,543">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_mgok" name="n30" src="mgok3c" fileName="add_img/reduced_difficulty_hf.png" xy="163,569" size="754,110">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_nsh2" name="title" xy="223,334" size="627,94" fontSize="64" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Reduced Difficulty">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n2_9eoj" name="n2" xy="248,455" size="584,74" fontSize="48" color="#6a879d" align="center" vAlign="middle" autoSize="shrink" text="Add 1 block for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n5_9eoj" name="com_tips" src="o5n416" fileName="com/com_title.xml" xy="150,542">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n24_o5n4" name="btn_watch" src="o5n43k" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="299,1220">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n14_re5l" name="ads" xy="343,1389" size="393,72" fontSize="54" color="#6a879d" vars="true" text="Owner ADs: {num=10/20}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="tips" xy="168,1120" size="743,62" fontSize="46" color="#6a879d" align="center" vars="true" autoSize="none" text="Watch {num=60} Rewarded ADs can receive">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n20_f1zn" name="broad" src="sjfi6z" fileName="com/com_broadcast_new.xml" pkg="o9974uc5" xy="0,1571">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n25_o5n4" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="310,1219">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_sjfi" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="867,303">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n28_mgok" name="n28" src="mgok3d" fileName="add_img/reduced_difficulty_icon01.png" xy="207,714">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_mgok" name="n29" src="mgok3e" fileName="add_img/reduced_difficulty_icon02.png" xy="165,934">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_mgok" name="n32" src="mgok3b" fileName="add_img/reduced_difficulty_arrow.png" xy="505,872">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>